tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: www/apache24 doesn't work everywhere


From: John Klos <>, Date: Wed, 18 Apr 2012 00:47:20 
+0000 (UTC)

> This worked on one machine (netbsd-5 amd64) but not on others
> (netbsd-5 i386, amd64 and macppc). They're all a little older but all
> are netbsd-5 compiled at the beginning of the year and they all have
> all their packages up to date. I don't have time now to see why this
> can't see libxml/HTMLparser.h, but perhaps later... In the meanwhile,
> the error is:

It seems libxml2 is detected by mistake.
In apache-2.4.2, I have disabled mod_proxy_html build.
Please try apache-2.4.2.

At least on NetBSD/i386 5.1 and 6.99.4, apache-2.4.2 builds.

PGP fingerprint = 82A2 DC91 76E0 A10A 8ABB  FD1B F404 27FA C7D1 15F3

Home | Main Index | Thread Index | Old Index